geronimo-scm mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From sppa...@apache.org
Subject svn commit: r372289 - in /geronimo/site: docs/devtools/index.html xdocs/devtools/index.xml
Date Wed, 25 Jan 2006 19:00:55 GMT
Author: sppatel
Date: Wed Jan 25 11:00:52 2006
New Revision: 372289

URL: http://svn.apache.org/viewcvs?rev=372289&view=rev
Log:
tweak prereqs

Modified:
    geronimo/site/docs/devtools/index.html
    geronimo/site/xdocs/devtools/index.xml

Modified: geronimo/site/docs/devtools/index.html
URL: http://svn.apache.org/viewcvs/geronimo/site/docs/devtools/index.html?rev=372289&r1=372288&r2=372289&view=diff
==============================================================================
--- geronimo/site/docs/devtools/index.html (original)
+++ geronimo/site/docs/devtools/index.html Wed Jan 25 11:00:52 2006
@@ -162,7 +162,7 @@
         <strong>Prerequisites</strong>
         <blockquote>
           Several prerequistes are required to be downloaded and installed. Visit the 
-          <a href="http://download.eclipse.org/webtools/downloads/">WTP download site</a>
and download the WebTools Platform Runtime 1.0 RC1 or newer driver along with
+          <a href="http://download.eclipse.org/webtools/downloads/">WTP download site</a>
and download the WebTools Platform Runtime 1.01 stable drivers along with
           its prereqs as mentioned in the Requirements section.
         </blockquote>
       </p>
@@ -176,10 +176,7 @@
         <blockquote>
                                     <p>
           Currently the Eclipse plug-in does not have an official release, however unstable
versions are available for download <a href="http://cvs.apache.org/dist/geronimo/eclipse/unstable/">here</a>.
 
-          The available builds can be used with 1.0 snapshot drivers of Geronimo.  To generate
the latest binary image, visit
-          the  
-          <a href="http://wiki.apache.org/geronimo/Eclipse_Tools">build instructions</a>
-          in the Wiki.
+          The available builds should used with the 1.0 release of Geronimo.          
         </p>
                             </blockquote>
       </td></tr>

Modified: geronimo/site/xdocs/devtools/index.xml
URL: http://svn.apache.org/viewcvs/geronimo/site/xdocs/devtools/index.xml?rev=372289&r1=372288&r2=372289&view=diff
==============================================================================
--- geronimo/site/xdocs/devtools/index.xml (original)
+++ geronimo/site/xdocs/devtools/index.xml Wed Jan 25 11:00:52 2006
@@ -24,17 +24,14 @@
         <strong>Prerequisites</strong>
         <blockquote>
           Several prerequistes are required to be downloaded and installed. Visit the 
-          <a href="http://download.eclipse.org/webtools/downloads/">WTP download site</a>
and download the WebTools Platform Runtime 1.0 RC1 or newer driver along with
+          <a href="http://download.eclipse.org/webtools/downloads/">WTP download site</a>
and download the WebTools Platform Runtime 1.01 stable drivers along with
           its prereqs as mentioned in the Requirements section.
         </blockquote>
       </p>    
       <subsection name="Downloads">
         <p>
           Currently the Eclipse plug-in does not have an official release, however unstable
versions are available for download <a href="http://cvs.apache.org/dist/geronimo/eclipse/unstable/">here</a>.
 
-          The available builds can be used with 1.0 snapshot drivers of Geronimo.  To generate
the latest binary image, visit
-          the  
-          <a href="http://wiki.apache.org/geronimo/Eclipse_Tools">build instructions</a>
-          in the Wiki.
+          The available builds should used with the 1.0 release of Geronimo.          
         </p>
       </subsection>
     </section>



Mime
View raw message